## ros-galactic-v4l2-camera 0.4.0

=== debian/changelog ===
ros-galactic-v4l2-camera (0.4.0-2focal) focal; urgency=high

  * Read-only parameters as now properly marked as such
  * Use C-style strings for logging macros to adapt to new formatting constraints
    See: https://index.ros.org/doc/ros2/Releases/Release-Galactic-Geochelone/#change-in-rclcpp-s-logging-macros
  * Add support monochrome cameras
  * Contributors: Chris Lalancette, Sander G. van Dijk, nfry321

 -- Sander G. van Dijk <sgvandijk@gmail.com>  Fri, 29 Jan 2021 08:00:00 -0000

ros-galactic-v4l2-camera (0.3.1-2focal) focal; urgency=high

  * Handle non discrete frame sizes; fixes support for Raspberry Pi + Camera Module
  * Contributors: Sander G. van Dijk

 -- Sander G. van Dijk <sgvandijk@gmail.com>  Sat, 07 Nov 2020 08:00:00 -0000

ros-galactic-v4l2-camera (0.3.0-2focal) focal; urgency=high

  * Publishing is done on private topics to enable remapping of the namespace
  * CameraInfo is published in intra-process communication mode
  * Added parameter descriptions
  * Contributors: Christian Rauch, Marcus M. Scheunemann, Sander G. van Dijk

 -- Sander G. van Dijk <sgvandijk@gmail.com>  Sat, 26 Sep 2020 07:00:00 -0000

ros-galactic-v4l2-camera (0.2.1-2focal) focal; urgency=high

  * Hold reference to parameters callback handle
  * Contributors: Jacob Perron

 -- Sander G. van Dijk <sgvandijk@gmail.com>  Thu, 06 Aug 2020 07:00:00 -0000

ros-galactic-v4l2-camera (0.2.0-2focal) focal; urgency=high

  * Set frame_id on published images, default to "camera"
  * Output FOURCC code of available formats
  * Add parameter for setting the pixel format
    Default to using YUYV
  * Contributors: Sander G. van Dijk

 -- Sander G. van Dijk <sgvandijk@gmail.com>  Sat, 13 Jun 2020 07:00:00 -0000

ros-galactic-v4l2-camera (0.1.1-2focal) focal; urgency=high

  * Add missing rclcpp_components build dependency
  * Contributors: Sander G. van Dijk

 -- Sander G. van Dijk <sgvandijk@gmail.com>  Mon, 12 Aug 2019 07:00:00 -0000

ros-galactic-v4l2-camera (0.1.0-2focal) focal; urgency=high



 -- Sander G. van Dijk <sgvandijk@gmail.com>  Sun, 11 Aug 2019 07:00:00 -0000
