=== debian/control ===
Source: ros-galactic-v4l2-camera
Section: misc
Priority: optional
Maintainer: Sander G. van Dijk <sgvandijk@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-galactic-ament-cmake-ros, ros-galactic-ament-lint-auto, ros-galactic-ament-lint-common, ros-galactic-camera-info-manager, ros-galactic-image-transport, ros-galactic-rclcpp, ros-galactic-rclcpp-components, ros-galactic-sensor-msgs, ros-galactic-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-galactic-v4l2-camera
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-galactic-camera-info-manager, ros-galactic-image-transport, ros-galactic-rclcpp, ros-galactic-rclcpp-components, ros-galactic-sensor-msgs, ros-galactic-ros-workspace
Description: A ROS 2 camera driver using Video4Linux2
